libgomp1-5.3.1_2016.03-2-omv2015.0.i586.rpm


Advertisement

Description

libgomp1 - GCC OpenMP v3.0 shared support library

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libgomp1-5.3.1_2016.03-2-omv2015.0.i586.rpm
Package name libgomp1
Package version 5.3.1_2016.03
Package release 2-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://gcc.gnu.org/
License GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
Maintainer -
Download size 51.76 KB
Installed size 123.66 KB
This package contains GCC shared library which is needed
for OpenMP v3.0 support.

Alternatives

Package Version Architecture Repository
libgomp1-7.4.0-3-omv2015.0.x86_64.rpm 7.4.0 x86_64 OpenMandriva Main Updates
libgomp1-7.4.0-3-omv2015.0.i586.rpm 7.4.0 i586 OpenMandriva Main Updates
libgomp1-5.4.1_2016.06-2-omv2015.0.x86_64.rpm 5.4.1_2016.06 x86_64 OpenMandriva Main Release
libgomp1-5.4.1_2016.06-2-omv2015.0.i586.rpm 5.4.1_2016.06 i586 OpenMandriva Main Release
libgomp1-5.3.1_2016.03-2-omv2015.0.x86_64.rpm 5.3.1_2016.03 x86_64 OpenMandriva Main Release
libgomp1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.17) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.6) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.3.4) -

Provides

Name Value
libgomp == 5.3.1_2016.03-2:2015.0
libgomp-plugin-host_nonshm.so.1 -
libgomp.so.1 -
libgomp.so.1(GOACC_2.0) -
libgomp.so.1(GOMP_1.0) -
libgomp.so.1(GOMP_2.0) -
libgomp.so.1(GOMP_3.0) -
libgomp.so.1(GOMP_4.0) -
libgomp.so.1(GOMP_4.0.1) -
libgomp.so.1(GOMP_PLUGIN_1.0) -
libgomp.so.1(OACC_2.0) -
libgomp.so.1(OMP_1.0) -
libgomp.so.1(OMP_2.0) -
libgomp.so.1(OMP_3.0) -
libgomp.so.1(OMP_3.1) -
libgomp.so.1(OMP_4.0) -
libgomp1 == 5.3.1_2016.03-2:2015.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libgomp1-5.3.1_2016.03-2-omv2015.0.i586.rpm
Source Package gcc-5.3.1_2016.03-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgomp1 rpm package:
    # urpmi libgomp1

Files

Path
/lib/libgomp.so.1
/lib/libgomp.so.1.0.0
/usr/lib/libgomp-plugin-host_nonshm.so.1
/usr/lib/libgomp-plugin-host_nonshm.so.1.0.0

See Also

Package Description
libgoocanvas-devel-1.0.0-15-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoocanvas-gir2.0-2.0.2-5-omv2015.0.i586.rpm GObject Introspection interface description for goocanvas2
libgoocanvas2.0-devel-2.0.2-5-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoocanvas2.0_9-2.0.2-5-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoocanvas3-1.0.0-15-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoogle-data-mono-1.8.0.0-11-omv2015.0.noarch.rpm .NET library for the Google Data API
libgoogle-data-mono-devel-1.8.0.0-11-omv2015.0.noarch.rpm .NET library for the Google Data API
libgperftools-devel-2.4-1-omv2015.0.i586.rpm Development libraries and headers for gperftools
libgpg-error-common-1.20-1.1-omv2015.0.noarch.rpm Common files for libgpg-error
libgpg-error-common-1.24-1-omv2015.0.noarch.rpm Common files for libgpg-error
libgpg-error-devel-1.20-1.1-omv2015.0.i586.rpm Development related files of libgpg-error
libgpg-error-devel-1.24-1-omv2015.0.i586.rpm Development related files of libgpg-error
libgpg-error-static-devel-1.20-1.1-omv2015.0.i586.rpm Library files needed for linking statically to libgpg-error
libgpg-error-static-devel-1.24-1-omv2015.0.i586.rpm Library files needed for linking statically to libgpg-error
libgpg-error0-1.20-1.1-omv2015.0.i586.rpm Library containing common error values for GnuPG components
Advertisement
Advertisement